@charset "UTF-8";
/* =RESET */
body {
    
margin:0; padding:0;
}
img { border:0; display: block }
a {
	color:#FFF;
	text-decoration:none
}
a:hover {
	text-decoration:underline;
}

section{display:block;}

body { font-family:arial; font-size:12px; color: #000; background:url(../images/bg.jpg) no-repeat; background-size:cover; background-attachment:fixed }
UL { margin:0; padding:0; list-style:none }
LI { margin:0; padding:0; }

.container {
	width:1243px;
	height:auto;
	background:url(../images/under-bg.png) repeat-y center center #FFF;
	margin:0px auto;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding:0 20px;
}

nav {
	width:100%;
	height:65px;
	background:#ff667b;
	margin:0;
	padding:0; 
	display:block;
	-webkit-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	z-index:999;
    
}
nav .redeem,
nav UL {
	width:1203px;
	height:63px;
    color: #f5f601;
    font-size:25px;
    Font-family: 'Fredoka One', cursive; 
    margin:0px auto;
    text-align:center;
}

nav UL LI { 
    padding-top: 18px;
    padding-right: 10px; padding-left: 30px;
	display:inline-block;
}

nav .redeem { display:none }
.nav-scrolled {
	position:fixed;
}

.display {
	display:block !important
}
.mob-nav,
.nodisplay {
	display:none
}

header {
	width:1203px;
	height:auto;
	margin:0px auto;
	display:block
}
header IMG {
	width:100%;
	height:auto;
}

.header2,
.header3,
.header4{
	display:none;
}

figure {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}
.cf:before,
.cf:after {
	display: table;
	content: " ";
}
.cf:after {
	clear: both;
}


/*  ==========================================================================
	CONTENT 
	========================================================================== */
main {
	margin-bottom: 8em;
	position: relative;
}

.updates {
	clear: both;
}
	.update {
		margin: 0 auto 2em;
	}
		.blockUpdates {
			margin: 0 -5px;
		}
			.blockUpdates .blockItem {
				padding: 0 5px 10px;
			}
			.blockUpdates .blockItem > a + a {
				padding-top: 10px;
			}


.updates.updatesGrid .update > a {
	position: relative;
}
.updates .update > a {
	cursor: pointer;
}
.updatesGrid .grid {
  margin: 0 0 10px 65px;
}
.updatesGrid .grid .update {
  	float: left;
    margin: 0 ;
    padding: 0 -13px -20px -20px;
    -webkit-transition: transform 0.15s ease-out;
    -moz-transition: transform 0.15s ease-out;
    -ms-transition: transform 0.15s ease-out;
    -o-transition: transform 0.15s ease-out;
    transition: transform 0.15s ease-out;
    width: 23.6%;
}
.updatesGrid:not(.updatesGridNoH) .grid .update:hover {
		-webkit-transform: scale(1.025);
		-moz-transform: scale(1.025);
		-ms-transform: scale(1.025);
		-o-transform: scale(1.025);
		transform: scale(1.025);
             
 }
 .updatesGrid .grid .update img {
  		border: 2px solid  #00aeef;
      
 }
.videos { position:relative; width:1203px; padding-left:45px; background:#ff667b; margin:0px 0px 0px 0px; overflow:hidden; }
.videos LI{ width:300px; height:285px; background:#ff667b; margin-right:-27px; margin-left:5px; margin-bottom:10px; float:left; position: relative; }
.videos .tns { width:270px; height:285px; border: 4px solid #00aeef; }
.videos .text { width:300px; height:25px; background:#FFF; position:absolute; bottom:0; color:#000; padding:2px; font-size:12px; font-weight:bold;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.videos .nomargin {
	margin:0px !important
}

foot_display {
		background:#ff667b;
        margin:0 auto;
        width:100%;
	    height:363; 
}

footer {
	background:#ff667b;
	color:#FFF;
    margin: 0 auto;
	text-align:center;
	padding:35px 0;
}
footer LI {
	display:inline-block;
	padding:10px;
}
/* Large desktops and laptops */
@media only screen and (max-width:1880px){

nav {
	width:100%;
	height:65px;
	background:#ff667b;
	margin:0;
	padding:0;
	display:block;
	-webkit-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	z-index:999
}
nav .redeem,
nav UL {
	width:1203px;
	height:63px;
	margin:0px auto;
}
nav UL LI {
	display:inline-block
}

nav .redeem { display:none }
.nav-scrolled {
	position:fixed;
}    
}  

/* Portrait tablets and medium desktops */
@media (min-width: 1280px) and (max-width: 1659px) {
    
    .separate2 {
		display:block;
    }
}

@media (min-width: 1011px) and (max-width: 1659px) {

    header,
   	.container IMG { width:100%; height:auto;}
    
	.videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden;padding-right: 35px;padding-left: 2px;}
	.videos LI { float:inherit !important; display:inline-block !important; }
	.videos .text { text-align:left !important; left:0; }
	
    .mob-nav,
	.header2 {
	width:1203px;
	height:auto;
    display:block;
	}
	
    nav {
	width:100%;
	max-height:65px;
	background:#ff667b;
	margin:0;
	padding:0;
	display:block !important;
	-webkit-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	z-index:1000; position: fixed;
}
nav .redeem,
nav UL {
	width:1203px;
	max-height:65px;
	margin:0px auto;
    text-align:center;
}
nav UL LI {
	padding-top: 18px;
    padding-left: -20px; 
	display:inline-block;
}

nav .redeem {top: 0; display:}
.nav-scrolled {
	position:fixed;
}    
	nav,
    .header1,
    .header3,
	.separate {
		display:none;
	
}    
}
    
/* Portrait tablets and medium desktops */

@media (min-width: 681px) and (max-width: 1279px) {

    .separate2 {
		display:none;
       
 }
}
@media (min-width: 681px) and (max-width: 1010px) {
	
	header,
	.container{ width:675px !important; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }
	
	.videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; padding-right: 50px; }
	.videos LI { float:inherit !important; display:inline-block !important; }
	.videos .text { text-align:left !important; left:0; }
    
    nav {
	width:100%;
	height:65px;
	background:#ff667b;
	margin:0;
	padding:0;
	display:block;
	-webkit-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 3px 23px 3px rgba(0,0,0,0.75);
	z-index:999; position: fixed;
}
    
	.mob-nav,	
	.header3 {
	width:675px;
	height:auto;
	display:block;
	}
	
    .join-image2 {
    background-image: url('../images/join-sm.jpg');
	width:675px;
	height:auto;
	display:block;
	}
    
	nav,
	.header1,
	.header2,
	.separate,
    .sepraate2{
		display:none;
	}

	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#ff667b;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}	
}

@media only screen and (max-width:479px){
      
	.updates.updatesGrid .update > a {
	  font-size: 0.95em;
  }
    
  .updatesGrid .grid .update:hover {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
  }
  }
        
/* Portrait tablets and small desktops */
@media (min-width: 400px) and (max-width: 680px) {
	
	header,
	.container{ width:100%; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }

	.mob-nav,
	.header4 {
	width:100%;
	display:block !important;
	}
	
	nav,
	.header1,
	.header2,
	.separate,
	.separate2 {
		display:none;
	}
    .videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:0px; padding-right: 120px;}
	.videos .text { width:100%; text-align:left !important; bottom:-10px; left:0; background:#000; color:#FFF; padding:5px; }		
	.videos LI{ width:50%; height:auto !important; margin:1% !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; }
	
	.videos img,
	.videos .tns,
	.videos .overlay { width:100%; height:auto; }
	
	.videos .nomargin {
		 margin:1% !important;
	}
    
	footer {
		margin-top:0px;
	}
	
	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#ff667b;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 578px) {
    
.videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:0px; padding-right: 150px;}
.videos .text { width:100%; text-align:left !important; bottom:0px; left:0; background:#fff; color:#000; padding:5px;  }		
.videos LI{ margin:0 !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; }
}

@media only screen and (max-width : 400px) {
	
	header,
	.container{ width:100%; background:#FFF; padding:0; }
	.container IMG { width:100%; height:auto }	
    
	.mob-nav,
	.header4 {
	width:100%;
	display:block;
	}
	
	nav,
	.header1,
	.header2,
	.separate,
	.separate2,
	.title {
		display:none;
	}
	
    .videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:0px; padding-right: 20px;}
	.videos .text { width:100%; text-align:left !important; bottom:0px; left:0; background:#fff; color:#000; padding:5px;  }		
	.videos LI{ margin:0 !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; }
	
	.videos img,
	.videos .tns,
	.videos .overlay { width:100%; height:auto; }
	
	..videos .nomargin {
		 margin:1% !important;
	}
	    
	footer {
		margin-top: 0px;
	} 
	
	/* mobile nav */
	.mob-nav UL {
		width:100%;
		height:auto;
		text-align:center;
		background:#ff667b;
		display:block;
	}
	.mob-nav UL LI {
		display:inline-block;
		color:#FFF;
		font-size:15px;
		padding:10px;
	}  
}
 @media only screen and (max-width : 476px) {
    
.videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:0px;}
.videos .text { width:100%; text-align:left !important; bottom:0px; left:0; background:#fff; color:#000; padding:5px;  }		
.videos LI{ margin:0 !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; padding-right: 180px; }
}    

@media only screen and (max-width : 378px) {
    
.videos { width:100%; position:relative; display:block; text-align:center; overflow:hidden; margin-top:0px;}
.videos .text { width:100%; text-align:left !important; bottom:0px; left:0; background:#fff; color:#000; padding:5px;  }		
.videos LI{ margin:0 !important; padding:0; float:inherit !important; display:inline-block !important; position: relative; padding-right:180px; }
}    